Configurare il livello di sicurezza minimo della password

Per ottimizzare la sicurezza di Plesk, si può definire un livello di sicurezza minimo (in Strumenti e impostazioni> Norme di sicurezza> Livello di sicurezza della password) per tutte le password del sistema. Il livello di sicurezza della password è una misura per verificare il grado di resistenza di una password davanti a diversi tipi di attacchi. Normalmente, il livello di sicurezza di una password dipende dalla complessità e lunghezza complessive.

Quando un utente di Plesk (l'amministratore, un cliente, rivenditore o utente aggiuntivo) definisce una nuova password in Plesk (ad esempio, crea un nuovo account di posta o cambia la password di un utente FTP), gli viene richiesto di regolare la password in modo da soddisfare il livello di sicurezza minimo per la password. Tieni presente che aumentando il livello di sicurezza minimo, le password già esistenti non verranno coinvolte dai nuovi requisiti.

Si consiglia di forzare gli utenti a utilizzare password con un livello di sicurezza maggiore. Tuttavia, tali password possono essere più difficili da ricordare.

Plesk supporta cinque livelli di sicurezza della password, che consentono di ottenere l'equilibrio giusto tra la protezione richiesta e la complessità della password: Molto bassa, Bassa, Media, Altae Molto alta.

Password_Strength

 

Leave your feedback on this topic here

If you have questions or need support, please visit the Plesk forum or contact your hosting provider.
The comments below are for feedback on the documentation only. No timely answers or help will be provided.